/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

#header {
		padding: 0px;
		padding-bottom: 10px;
	
}

#navigation {background: none!important}
.page-id-44 .twocol-one {
	margin-bottom: 0;
}
body {
	padding-top: 10px!important;
}
div.teams h2 a {
color: #000!important;}
div.organisations, div.individuals, div.teams {
border-radius: 50%;  background-color: #f9fafa;}

div.individuals h2 a {
    
    color: #818285!important;
}

.entry iframe {
max-width: 100%}


div.organisations p, div.individuals p, div.teams p {
font-size: 14px!important}
#rev_slider_1_1_wrapper {
	margin-top: 2px!important;
}
body.home {
	background: url(images/home.jpg)!important;
	background-repeat: repeat-x!important; 
}

.sd-wrapper {
padding-left: 20px;
}
.entry, .entry p {
	font-weight: bold; color: #000;
}

.shortcode-tabs {
	background: none;
}

.home #content {
	padding-left: 0; padding-right: 0; 
}

 .post-11 div.teams h2, .post-11 div.individuals h2, .post-11 div.organisations h2 {
        margin-top: 30px
}

#borderbox {
	float: left;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;
	padding-top:15px;	padding-bottom: 0px;width: 100%; margin-bottom: 25px
}

.sd2-ress-wrapper {
	display: none;
}
.home .sd2-ress-wrapper {
	display: block;

}
#header #navigationnew {
	display: none;
}
.home h2 {
	clear: none;
}

.home .threecol-one {
	margin-bottom: 15px;margin-top: 15px
}
.searchform input.s {
	background: #3e3a3a;color: #ccc;text-transform: uppercase;
}

.searchform input.submit {
		background: #3e3a3a;
}

#text-4 {
	margin-top: -30px;
}
.searchform, #searchform {
	background: #3e3a3a;border: none; color: #ccc;
}

ul.nav li a {
	font-weight: bold!important;
}

#copyright {
	float:left;
}

.page-id-469 #main img {
margin-bottom: 40px!important;; padding-bottom: 40px!important; border-bottom: 1px solid #ccc;!important; display: block!important;}

#content {
	clear: both;
	padding: 40px 0; padding-bottom: 0;	
	
}

#navigation ul.nav > li:hover a, #navigation ul.nav li ul li a {
	text-align: left;color: #000!important;text-decoration: none;}
	
#navigation ul.nav > li a:hover, #navigation ul.nav li ul li a:hover {
	color: 	#c41230!important
	}

.home #content {border: none; }
ul.nav li a, #navigation ul.rss a {
	text-transform: uppercase;
}


h1.title {
	font-size: 52px!important;text-transform: uppercase;
}

#footer-widgets  {
	border-top: none;
}

.home h2.title {
	display: none;
}
#navigation { width: 100%; margin-top: -55px; margin-bottom: 0;}

.home .entry h1 {
	font-size: 64px;
}

#logo {
	margin-left: -20px;margin-top: -20px;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
background: none!important}


.amanda {
	float: left; max-width: 530px;
}
.post-2 img.wp-image-582 {
width: 100%!important}
.shortcode-tabs ul.tab_titles li.nav-tab {
	width: 104px;text-align: center;
}

#header {
	clear: both;
}

.shortcode-tabs ul.tab_titles li.nav-tab  {
	-moz-box-shadow: 3px -3px 3px #ccc; /* Firefox */  
	 -webkit-box-shadow: 3px -3px 3px #ccc; /* Safari, Chrome */  
	 box-shadow: 3px -3px 3px #ccc; /* CSS3 */
	margin-right: 10px;
	padding: 3px 20px;
	border-bottom: 4px solid #000;
	background: #eceef1;

}

.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(1){
		border-bottom: none!important;
}
.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(5){
		border-bottom: none!important;
}
.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(5):hover{
		border-bottom: none!important;
}

.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(2){
		border-bottom: 4px solid #666!important;
}

body .entry, body  .entry p {
	font: normal 16px/1.2em 'Raleway', arial, sans-serif;
	color: #000; font-weight: bold;
}

.entry h3 {
	font-weight: bold!important;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
	font-weight: bold!important;
}
.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(3){
		border-bottom: 4px solid #b1b3b6!important;
}
.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(4){
		border-bottom: 4px solid #c93a4b!important;
}
.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(4) a{
		color:  #c93a4b!important;
}
.shortcode-tabs ul.tab_titles li.nav-tab:nth-child(5){
		border-bottom: 4px solid #eceef1!important;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none; background: none;
}

.toggle-our-team h4 a {
	background-color: #000!important; color: #fff!important;font-weight: bold!important;
	border-color: #000!important;
}

.toggle-our-associates h4 a, .toggle-our-approach h4 a {
	background-color: #c41230!important; color: #fff!important;font-weight: bold!important;
	border-color: #c41230!important;
}

.toggle-coaching-panels h4 a, .toggle-diagnostics h4 a {
	background-color: #666!important; color: #fff!important;font-weight: bold!important;
	border-color: #666!important;
}


body #wrapper #content .button#gform_submit_button_1 {
	background: #2f3131!important;; color: #fff!important;;
	padding: 10px 35px!important;
	border-radius: 0!important;
	
}

.contactinfo {
	float: left;
	padding-top: 40px;
	border-top:1px solid #d3d4d6; 
	width: 100%;
}

h2 {
	clear: both;
}
.gform_wrapper .top_label input.medium {
	width: 100%;
	border: 1px solid #d3d4d6;
		border-radius: 0!important;
}
.gform_wrapper .top_label textarea.textarea {
	width: 100%!important;;
	border: 1px solid #d3d4d6;
		border-radius: 0!important;
}



.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-active {
	background: #fff; border-bottom: 4px solid #fff;
}
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-active {
border-bottom: 4px solid #fff;
}


.shortcode-tabs ul.tab_titles li.nav-tab:hover {
	background: #fff; 
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
		text-transform: none; color: #000;
	font: normal 13px/1.3em 'Raleway', arial, sans-serif;
}
.shortcode-tabs .tab {moz-box-shadow: 3px 3px 3px #ccc; /* Firefox */  
 -webkit-box-shadow: 3px 3px 3px #ccc; /* Safari, Chrome */  
 box-shadow: 3px 3px 3px #ccc; /* CSS3 */}




#navigation {
	width: 78%; float: right
}

#navigation li a {
	font-weight: bold!important; font-size: 14px;color: #000;
}
div.teams {
	width: 303px;
	height: 171px;
	background-image: url(images/t.png);
	text-align: center;line-height: 130%;
	padding-top: 130px;
}

.default-nav-styles a.deck-navigation.horizontal span {
background-image: url('../images/default-navigation-arrows/arrow-nav-dark-med.png')!important;
opacity: 0.5!important;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50)!important;
}

div.teams p {
	margin: 0;
}

.footerbg  {
	float: left;
	background: #231f20;
	width: 100%;
	color: #fff!important;
	border-bottom: 5px solid #666;
}

.footerbg #footer-widgets a {
		color: #fff!important;
}

div.teams  h2 {
	text-transform: uppercase;
	
}
div.individuals {
	width: 303px;
	height: 171px;
	background-image: url(images/i.png);
	text-align: center;line-height: 130%;
	padding-top: 130px;
}

div.individuals p {
	margin: 0;
}

span.red {
	color: #c41230!important;
}

.address  {
	color: #fff!important;
}

div.individuals  h2 {
	text-transform: uppercase;
	
}
span.line {
	width: 100%; display: block; border-top: 1px solid #999;margin: 20px 0; clear: both; float: left;
}
.entry h4 {
	font-weight: bold;
}

span.numbers {
	
display: inline!important; clear: none!important;
	font-size: 16px;  color: #333;
}

.footerbg span.numbers {
	color: #fff!important; font-size: 14px;
}

h3 {
	color: #000;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
	color: #000;
}
.entry img  {
	border: none;
}
.widget p, .widget .textwidget, .widget .textwidget b{
	font-size: 16px
}
div.organisations {
	width: 303px;
	height: 171px;
	background-image: url(images/o.png);
	text-align: center;line-height: 130%;
	padding-top: 130px;
}

.shortcode-toggle h4 a{
	color: #333;
}

.shortcode-toggle.toggle-teams h4 a{
	background-color: #666666!important; color: #fff!important;
	font-weight: bold;
}
.shortcode-toggle.toggle-individuals h4 a{
	background-color: #b1b3b6;color: #fff!important;	font-weight: bold;
}
.shortcode-toggle.toggle-organisations h4 a{
	background-color: #c93a4b;color: #fff!important;	font-weight: bold;
}

div.organisations p {
	margin: 0;
}
.search_main {

	border-radius: 3px;
}

#woo_search-2, .search_main {
width: 100%}


div.organisations  h2 {
	text-transform: uppercase;
	
}

.logos {
width: 100%; border-bottom: 1px solid #fff; text-align: center; max-width: 1000px; padding: 20px 0; margin: 0 auto}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 750px) {
body, html {
	padding: 0;}
#main-nav {float: right;  text-align: right!important; clear: both;margin: 0;}

#footer-widgets .widget {
	margin-bottom: 0;
}
     .post-11 div.teams, .post-11 div.individuals, .post-11 div.organisations {
        width: 300px!important;	 height: 200px;padding-top: 100px
}
    .home .fourcol-one {width: 24%; margin-right: 2%; margin-bottom: 0}
    
    .home .fourcol-one h4 {
clear: both}
    
    
    
    .home .fourcol-one.last {
margin: 0}

    

}



/* ipad potrait ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.footerbg {padding: 4%; width: 92%; }
ul.nav li a{
padding: 8px;
}
#navigation {
 top: -40px!important; width: 78%; right: 20px; margin-bottom: 40px;
}
#rev_slider_1_1 ul li{
margin-top: -30px!important;
}
#header #navigationnew {
	display: none!important;
}

.post-50 .entry h2, .toggle-diagnostics h2 {
	font-size:22px!important; line-height: 100%;
}
}

/* ipad landscape ----------- */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation : landscape){
    #header #navigationnew {
		display: none!important;
	}
	
	
}

/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 1040px){
	body.home {
		background: none!important;
		background-repeat: repeat-x!important; 
	}

    

	
#content, #logo {
		padding-left: 10px!important;  padding-right: 10px!important; 
	}
}

/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
.footerbg {padding: 4%; width: 92%; }

.shortcode-tabs ul.tab_titles li.nav-tab {
	width: 100%;text-align: center;
}
             .post-11 div.teams, .post-11 div.individuals, .post-11 div.organisations {
        width: 350px!important;	 height: 200px;padding-top: 150px; clear: both; display: block; margin: 20px auto; float: none
}

.home .sd2-ress-wrapper {
	display: none;
}



body.home {
	background: none!important;
	background-repeat: repeat-x!important; 
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
	float: none;
}

.shortcode-tabs ul.tab_titles li.nav-tab {
	padding: 2%; width: 96%;text-align: center!important;
}

.shortcode-tabs ul.tab_titles {
	text-align: center!important;
}

.home .entry br {
	display: none
}
   
div.teams, div.individuals, div.organisations {
	width: 100%;
	background-position: center;
  
	background-repeat: no-repeat; max-width: 100%!important;	
}


.home .threecol-one  strong {
 display: block;
}

img.wp-image-37 {
	width: 50%;
}
img.wp-image-38 {
	width: 35%;
}
#content { padding: 0;}

.home .entry h1  {
	font-size: 2em;text-align: center;
}
.home .entry h2  {
	font-size: 2em;text-align: center;
}

#header #navigationnew a{
	display: block!important;
	text-align: center!important;
	background: #eee!important;
	padding: 4% 0 4% 0!important;margin-bottom: 2px;width: 100%;
	
}

#header #navigationnew {
	display: block;margin-top: 20px;
}

}

/* Smartphones (portait) ----------- */
@media only screen and (max-width: 320px){


}


